import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)
const store = new Vuex.Store({
    state: {
		"token":''
	},
    mutations: {
		addtoken(state, data) {
			console.log(1111)
			state.token = data;
		}
	},
    actions: {}
})
export default store